## node-three-stl-loader 1.0.6

=== debian/changelog ===
node-three-stl-loader (1.0.6-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 21:28:32 +0000

node-three-stl-loader (1.0.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + node-three-stl-loader: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * Use dh-sequence-nodejs auto install
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Jan 2021 18:21:36 +0530

node-three-stl-loader (1.0.6-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Sep 2018 20:27:16 +0530

node-three-stl-loader (1.0.6-1) unstable; urgency=low

  * Initial release (Closes: #883798)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Dec 2017 21:34:13 +0530
