=== debian/control ===
Source: node-three-stl-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , nodejs
Standards-Version: 4.5.1
Homepage: https://github.com/enspiral-cherubi/three-stl-loader#readme
Vcs-Git: https://salsa.debian.org/js-team/node-three-stl-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-three-stl-loader

Package: node-three-stl-loader
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: @aleeper's three.js stl-loader as a node module
 ThreeJs is a javascript library that provides a high level API to create 3D
 graphics in the browser using WebGL.
 .
 Node.js is an event-based server-side JavaScript engine.
